﻿#swiper-banner .banner-animote{position:absolute;top:48%;left:6%;width:50%;color:#000;opacity:0;text-align:left}
#swiper-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
#swiper-banner .banner-animote .p1{;display:inline-block;font-size:3.2vw;font-weight:var(--fontbold6);line-height:1.2;text-shadow:1px 1px 2px #fff}
#swiper-banner .banner-animote.bannertxt2{top:36%;left:8%;}
#swiper-banner .banner-animote.bannertxt2 .p1{text-shadow:initial;color:#fff;text-align:center}
#swiper-banner .banner-animote.bannertxt3{left:8.5%;width:60%}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
@media (max-width:768px){#swiper-banner .banner-animote .p1{font-size:20px}}
@media (max-width:650px){#swiper-banner .banner-animote .p1{font-size:17px}}
@media (max-width:550px){#swiper-banner .banner-animote .p1{font-size:14px}
#swiper-banner .banner-animote.bannertxt2 .p1{font-size:13px}}
#swiper-banner .banner-animote.bannertxt2 .p1{text-align: left;} #swiper-banner .banner-animote.bannertxt2 .p1{text-align:center}
#swiper-banner .banner-animote.bannertxt2 .p1 span{display:block;width:max-content;margin:0 auto;text-align:left}
#swiper-banner .banner-animote.bannertxt2 .p1 span:first-child{margin-left:37%}
  #swiper-banner .banner-animote.bannertxt2 .p1 span:first-child{margin-left:40%}
#swiper-banner .banner-animote.bannertxt2 .p1 span:last-child{margin-left:40%}